## tmate 1.8.10

=== debian/changelog ===
tmate (1.8.10-2build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Feb 2016 20:53:52 +0000

tmate (1.8.10-2) unstable; urgency=medium

  * Use tmate_LDADD instead of tmate_LDFLAGS to fix FTBFS with ld
    --as-needed (Closes: #793657)
  * Add DEP3 header in all patches
  * Add tests to be runned with autopkgtest

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 26 Jul 2015 15:41:57 -0300

tmate (1.8.10-1) unstable; urgency=low

  * Initial release (Closes: #787726)
  * Use system libraries (01_dont-use-embedded-libraries.patch)
  * Enable subdirs-object in Makefile.am
    (02_fix-subdirs-objects-in-makefile.patch)
  * Make some improvements in manpage (03-manpage.patch)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 03 Jun 2015 08:57:36 -0300
