=== debian/watch ===
version=3
https://github.com/nviennot/tmate/releases .*/v?(\d\S*)\.tar\.gz
