=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: tmate
 Section: devel
 Priority: optional
-Maintainer: Lucas Kanashiro <kanashiro.duarte@gmail.com>
-Uploaders: Thiago Ribeiro <thiagitosouza@hotmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Lucas Kanashiro <kanashiro@debian.org>
+Uploaders: Thiago Ribeiro <thiagitosouza@gmail.com>
 Build-Depends: debhelper (>= 9),
                pkg-config,
                libtool,
@@ -11,8 +12,8 @@
                zlib1g-dev,
                automake,
                libssh-dev,
-               libmsgpack-dev
-Standards-Version: 3.9.6
+               libmsgpack-dev (>= 1.1.0)
+Standards-Version: 3.9.8
 Homepage: http://tmate.io/
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/tmate.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/tmate.git
