=== debian/watch ===
version=3
https://github.com/tmate-io/tmate/releases/ \/.*\/([\d\.]*)\.tar\.gz
