=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: tmate
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Lucas Kanashiro <kanashiro@debian.org>
+Maintainer: Lucas Kanashiro <kanashiro@debian.org>
 Uploaders: Thiago Ribeiro <thiagitosouza@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                pkg-config,
                libtool,
                libevent-dev,
@@ -13,10 +12,10 @@
                automake,
                libssh-dev,
                libmsgpack-dev (>= 1.1.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.4.0
 Homepage: http://tmate.io/
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/tmate.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/tmate.git
+Vcs-Git: https://salsa.debian.org/debian/tmate.git
+Vcs-Browser: https://salsa.debian.org/debian/tmate
 
 Package: tmate
 Architecture: any
