=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: devel
 Priority: optional
 Maintainer: Lucas Kanashiro <kanashiro@debian.org>
-Uploaders: Thiago Ribeiro <thiagitosouza@gmail.com>
-Build-Depends: debhelper-compat (= 12),
-               pkg-config,
+Uploaders: Thiago Ribeiro <thiagitosouza@gmail.com>,
+           Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>
+Build-Depends: debhelper-compat (= 13),
+               pkgconf,
                libtool,
                libevent-dev,
                libncurses-dev,
                zlib1g-dev,
                automake,
                libssh-dev,
-               libmsgpack-dev (>= 1.1.0)
-Standards-Version: 4.4.0
+               libmsgpack-c-dev
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: http://tmate.io/
 Vcs-Git: https://salsa.debian.org/debian/tmate.git
 Vcs-Browser: https://salsa.debian.org/debian/tmate
