=== debian/watch ===
version=4
https://github.com/tmate-io/tmate/tags/ .*/(\d\S+)\.tar\.gz
